Subject: Re: [PATCH 16/18] fsck: support demoting errors to warnings

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Dec 2014 15:13:38 -0800

Johannes Schindelin <[email-masked]> writes:

> Hi Junio,
>
> On Mon, 22 Dec 2014, Junio C Hamano wrote:
>
>> Johannes Schindelin <[email-masked]> writes:
>> 
>> > Of course you can say that! ;-) The problem these ugly messages try to
>> > solve is to give the user a hint which setting to change if they want to
>> > override the default behavior, though...
>> 
>> Ahh, OK, then dashed form would not work as a configuration variable
>> names, so missingTaggerEntry would be the only usable option.
>
> Except that cunning me has made it so that both missing-tagger-entry *and*
> missingTaggerEntry work...

Then the missing-tagger-entry side needs to be dropped.  The naming
does not conform to the way how we name our officially supported
configuration variables.